@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

#msg-box4-2 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2 .mbr-article {
  color: #ffffff;
}
#msg-box4-2 .mbr-article P {
  font-family: 'Oswald', sans-serif;
  color: #4c6972;
}
